main {
    margin-left: 0;
    padding: 18px 22px;
}
.projects-container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 20px;
}
.project-card {
    width: 32%;
    text-decoration: none;
    color: black;
}

.project-card img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.project-card h2 {
    font-size: 22px;
    margin: 10px 0 5px 0;
    font-weight: bold;
}
  
.project-card p {
    font-size: 14px;
    line-height: 1.5;
}
.project-card:hover h2,
.project-card:hover p {
    font-style: italic;
}

@media (max-width: 430px){
    .projects-container {
        flex-direction: column;
        gap: 20px;
    }
    .project-card {
        width: 100%;
    }

    .project-card img {
        height: 200px;
    }
    .project-card h2 {
        font-size: 20px;
    }
    .project-card p {
        font-size: 15px;
    }
}